{
	"enhancedcelestials.notification.cascading_moon.rise": "Восходит \"Каскадная луна\", вы чувствуете, что стали весить намного меньше. Черепахи массово мигрируют!",
    "enhancedcelestials.notification.cascading_moon.set": "\"Каскадная луна\" уходит, вы все еще не привыкли к изменению силы тяжести.",
  "enhancedcelestials.name.cascading_moon": "Каскадная луна"
  }
